OPENSC-ASN1(1)

NAME
opensc-asn1 - parse ASN.1 data

SYNOPSIS

opensc-asn1 [OPTIONS] [FILES]

DESCRIPTION

The opensc-asn1 utility is used to parse ASN.1 data.

OPTIONS

--help, -h
    Print help and exit.

--version, -V
    Print version and exit.

AUTHORS

opensc-asn1 was written by Frank Morgner <frankmorgner@gmail.com>.